name = "Better Combat"
filename = "bettercombat-fabric-1.8.2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5sy6g3kz/versions/2Q8QpAR9/bettercombat-fabric-1.8.2%2B1.20.1.jar"
hash = "cf898db66220e030094794b5da6c9c9203f221c192f713960a7269ed41b6ef89b7cf1f5be045547eb957b5bde6cfe1fd8065dac9b42a4f1e9b38549a5b2a70c4"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "⚔️ Easy, spectacular and fun melee combat system from Minecraft Dungeons."

[update.modrinth]
mod-id = "5sy6g3kz"
version = "2Q8QpAR9"
